/*
 *
   Styles for master class page
 *
 */

.clear { clear: both; }
.left { float: left; margin: 0 1em 1em 0; }

#are-you-ready {
font-size: 170%;
line-height: 1.3em;
}

#fixed-offer {
	position: fixed; 
	top:430px;
	right: 0;
	width: 110px;
	height: 65px;
	border: 1px solid #ea8615;
	z-index: 999;
	padding: 5px;
	background: url('/f/i/button-bg-5x90.jpg') repeat-x bottom left #f29f2c;
	text-transform: uppercase;
	border-radius: 9px 0 0 7px;
}
#fixed-offer a {
	display: block;
	text-align: center;
	text-decoration: none;
	font-size: 17px;
	line-height: 17px;
	color: white;
}

.orange-bg {
	border: 1px solid #ea8615;
	padding: 10px;
	background: url('/f/i/button-bg-5x90.jpg') repeat-x bottom left #f29f2c;
	border-radius: 9px 9px 9px 9px;
	color: white;
	font-size: 14px;
	line-height: 18px;
}
#social-links {
}
#social-links a img {
	margin-right: 10px;
	float: left;
	width: 70px;
}
/* if links are OFF */
#social-links img {
	margin-right: 10px;
	float: left;
	width: 70px;
}

#project-head {
background-color:white; border-radius: 9px 9px 9px 9px; text-align: center; margin-bottom: 1.5em;
}

.sponsors {
background-color: #d3c9be; 
padding: 10px;
border-radius: 9px 9px 9px 9px;
}
.sponsors p {
text-align: center;
margin-bottom: 1.5em;
}